Error

two or more packages specified (libgmerlin0 libsane-extras)